#include "coordinate_system.h"
#include <QApplication>
#include <qscreen.h>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    CoordinateSystem w;
    w.resize(1000, 500);
    
    QList<QScreen*> screens = a.screens();
    if (screens.size() > 1) {
        QRect screenGeometry = screens[1]->geometry();
        w.move(screenGeometry.topLeft() + QPoint((1360-1000)/2, (768-500)/2)); //у мене є старий телевізор 1360x768, який я використовував для налагодження
    }

    w.show();
    return a.exec();
}
